.container {
  background-color: rgb(255, 255, 255);
}
.image_carousel{
  width: 100%;
  height: 600px;
 }
 .image_container{
  text-align: center;
  background-color: "#fff";
  width: 100%;
  height: 600px;
  object-fit: cover;
  position: relative;
 }
 .categories{
   width:80%;
  margin: 10px auto;
 }
 .new_arrivals{
  width: 80% ;
   margin: 10px 10%;
 }
 .new_arrivals p {
  text-align: center;
}
.category_container{
  display: flex ;
  flex-direction: row;
  width: 100% ;
  margin: 0.625rem 0 ;
  place-content: center;
}
.category_image_1{
  width: 31.875rem ;
  height: 18.75rem ;
  object-fit: cover ;
  transition: all .5s ease-in-out;
  position: relative;
}
.category_image_1:hover{
  transform: scale(1.04);
  opacity: 0.6;
  background-color: rgba(218, 216, 216, 0.6);
}
.category_image_1_tag{
  position: absolute;
  top: 0;
  left: 0;
}
.category_subcontainer_1{
  display: flex;
  margin-bottom: 10px;
}
.category_image_2{
  margin:0.625rem 0 0 0;
  width:15.625rem;
  height:9.375rem;
  object-fit:cover;
  transition: all .5s ease-in-out;
}
.category_image_2:hover{
  transform: scale(1.04);
  opacity: 0.6;
  background-color: rgb(61, 61, 61,0.6);
}
.category_image_3{
  margin-top:0.625rem;
  width: 100%;
  height:9.375rem;
  object-fit:cover;
  transition: all .5s ease-in-out;
}
.category_image_3:hover{
  transform: scale(1.04);
  opacity: 0.6;
  background-color: rgb(61, 61, 61,0.6);
}
.category_subcontainer2{
  display:flex;
  flex-direction:column
}
.category_image_4{
  margin-top:0.625rem;
  margin-left:0.625rem;
  width:18.75rem;
  height:18.755rem;
  object-fit:cover;
  transition: all .5s ease-in-out;
}
.category_image_4:hover{
  transform: scale(1.04);
  opacity: 0.6;
  background-color: rgb(61, 61, 61,0.6);
}
.category_image_5{
  
  margin-left:0.625rem;
  width:18.75rem;
  height:9.375rem;
  object-fit:cover;
  transition: all .5s ease-in-out;
  background: #D66D75;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #E29587, #D66D75);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #E29587, #D66D75); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  
}
.category_image_5:hover{
  transform: scale(1.04);
  opacity: 0.6;
  background-color: rgb(61, 61, 61,0.6);
}
.scrollbar::-webkit-scrollbar{
  display: none; 
}
.location_conatiner{
  width: 80% ;
  margin: 10px 10%;
  display: flex;
}
.location_image{
  width: 50%;
  height: 250px;
  object-fit: cover;
}
.location_information{
  font-weight:800;
  font-size:1rem;
  width:50%;
  background-color:#212122;
  color:#fff;
  padding:15px;
  text-align:center
}
.togglebutton{
  height: 40px;
  border: none;
  outline: none;
  padding: 10px;
  width: 150px;
  background-color: #fff;
  font-weight: bolder;
  font-size: 0.9rem;
  border-bottom: 1px solid #e5e5e5;
 }
 .togglebutton:focus{
   border-bottom: 2px solid #000;
 }
 .fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  }
  @-webkit-keyframes fadeInUp {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
  }
  @keyframes fadeInUp {
  0% {
  opacity: 0;
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  }
  100% {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
  }
}

 .carouselbutton{
  height: 40px;
  border: none;
  outline: none;
  padding: 10px;
  width: 150px;
  background-color: #fff;
  font-weight: bolder;
  font-size: 0.9rem;
 }
@media (max-width: 800px) {
  .image_carousel{
    height: 400px;
   }
   .image_container{
    height: 400px;
   }
  .scrollbar::-webkit-scrollbar{
    display: none; 
  }
  .categories{
    width: 95% ;
    margin: 10px 2.5%;
   }
   .new_arrivals{
    width: 95% ;
    margin: 10px 2.5%;
   }
  .category_container{
    width: 100% ;
    margin: 0 0;
  }
  .category_image_1{
    width: 100% ;
    height: 150px ;
    object-fit: cover ;
  }
  .category_container{
    flex-direction: column;
  }
  .category_image_2{
    margin:0.625rem 0 0 0;
    width: 150px;
    height:9.375rem;
    object-fit:cover;
    transition: all .5s ease-in-out;
  }
  .category_image_3{
    height:9.375rem;
    object-fit:cover;
    transition: all .5s ease-in-out;
  }
  .category_image_4{
    margin-left:0;
    margin-top: 10px;
    width:100%;
    height:200px;
  }
  .category_image_5{
    margin-left:0;
    width:100%;
    height:100px;
    object-fit:cover
  }
  .location_conatiner{
    flex-direction: column;
  }
  .location_information{
    font-weight:800;
    font-size:16px;
    width:100%;
    background-color:#212122;
    color:#fff;
    padding:20px;
    text-align:center
  }
  .location_image{
    display: none;
  }
}
.quick_view{
  border: none;
  padding: 10px;
  font-weight: 700;
  font-size: 12px;
  width: 200px;
  margin: 10px;
 }